ClearFoundation

Project/Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000031ClearOSclearos-frameworkpublic2010-02-23 16:032010-03-05 11:50
Reporterpbaldwin 
Assigned To 
PriorityhighSeveritymajorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version5.1 
Target VersionFixed in Version 
Summary0000031: Console may fail to connect to localhost:82
DescriptionThe console tool may fail to connect to localhost:82 due to a hostname lookup error.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000041)
pbaldwin (administrator)
2010-02-23 16:03

Source Code Changelog
---------------------------------------------------
- Fixed localhost hostname lookup issue in the console [fixed tracker 0000031]

File Changes
---------------------------------------------------
U legacy/webconfig/branches/5.1/gui/Webconfig.inc.php
(0000054)
pbaldwin (administrator)
2010-03-02 21:27

ClearCenter Software Updates: CFBA-2010:032 - http://clearsdn.clearcenter.com/software/admin.php?aid=32 [^]

- Issue History
Date Modified Username Field Change
2010-02-23 16:03 pbaldwin New Issue
2010-02-23 16:03 pbaldwin Checkin
2010-02-23 16:03 pbaldwin Note Added: 0000041
2010-02-23 16:03 pbaldwin Status new => resolved
2010-02-23 16:03 pbaldwin Resolution open => fixed
2010-03-02 21:27 pbaldwin Note Added: 0000054
2010-03-02 21:27 pbaldwin Status resolved => closed
2010-03-05 11:50 pbaldwin Summary Console mail fail to connect to localhost:82 => Console may fail to connect to localhost:82